From 6fe717a7313e63784a52a53ad06f4ce485d38989 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:54:35 +0200
Subject: [PATCH 01/79] attica: update to 5.60.0

[ci skip]
---
 srcpkgs/attica/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/attica/template b/srcpkgs/attica/template
index d96ea4882b6..9380274a110 100644
--- a/srcpkgs/attica/template
+++ b/srcpkgs/attica/template
@@ -1,6 +1,6 @@
 # Template file for 'attica'
 pkgname=attica
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/kdesupport/attica"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=abd44f757c31452a2fe6c8029506a87ca3605849df4f86dee26b6f885ae812b3
+checksum=6658a886950ab87d779991b4c39beeff250f5aff64c71ee98b5c472a219ac6de
 
 attica-devel_package() {
 	depends="${makedepends} ${sourcepkg}>=${version}_${revision}"

From 918145623c0886f7ec99dd4564840dc603a8450a Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:54:37 +0200
Subject: [PATCH 02/79] baloo5: update to 5.60.0

[ci skip]
---
 srcpkgs/baloo5/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/baloo5/template b/srcpkgs/baloo5/template
index 741acecc9d9..7356362c922 100644
--- a/srcpkgs/baloo5/template
+++ b/srcpkgs/baloo5/template
@@ -1,7 +1,7 @@
 # Template file for 'baloo5'
 pkgname=baloo5
-version=5.59.0
-revision=2
+version=5.60.0
+revision=1
 wrksrc="${pkgname%5}-${version}"
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://community.kde.org/Baloo"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname%5}-${version}.tar.xz"
-checksum=306425209bc6b653450befa2eebc7ec60629e096e88d57af8ee6ca9e0c6430e1
+checksum=d96a19ff94caf3e3b10e8d5f165e276829a42a1c70fb8451d70cb3764f06671e
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python kcoreaddons"

From 3a125269815c3c41af1a5684f9cf6ad308f22d6f Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:54:39 +0200
Subject: [PATCH 03/79] bluez-qt5: update to 5.60.0

[ci skip]
---
 srcpkgs/bluez-qt5/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/bluez-qt5/template b/srcpkgs/bluez-qt5/template
index 8c09a55e44b..4f3c9e4a997 100644
--- a/srcpkgs/bluez-qt5/template
+++ b/srcpkgs/bluez-qt5/template
@@ -1,6 +1,6 @@
 # Template file for 'bluez-qt5'
 pkgname=bluez-qt5
-version=5.59.0
+version=5.60.0
 revision=1
 wrksrc="${pkgname%5}-${version}"
 build_style=cmake
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/bluez-qt5"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname%5}-${version}.tar.xz"
-checksum=f45f2d12fcac5778301fd467508a0667ec71748b420c2677e42d8c872b5b4881
+checksum=328aba853ec0c034e777261d9e3ac3202ad941ffde844392e196afaed04be0d4
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake"

From 005875cb9865a6a6372633983b10c8804262a010 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:54:41 +0200
Subject: [PATCH 04/79] breeze-icons: update to 5.60.0

[ci skip]
---
 srcpkgs/breeze-icons/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/breeze-icons/template b/srcpkgs/breeze-icons/template
index 327b55c9cdf..d503bea7bde 100644
--- a/srcpkgs/breeze-icons/template
+++ b/srcpkgs/breeze-icons/template
@@ -1,6 +1,6 @@
 # Template file for 'breeze-icons'
 pkgname=breeze-icons
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 hostmakedepends="kcoreaddons extra-cmake-modules qt5-host-tools qt5-devel libxml2"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-3.0-or-later"
 homepage="https://community.kde.org/Frameworks"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=9ba194a2b2a4b2c0702ac39f340dba62772f8fed450b6b5eb6e2d06a33a1c6f5
+checksum=99d0cbda6a38766079166633a06493929222c6443e8718c1a2db4aeb5b5f20b7
 
 if [ -z "$CROSS_BUILD" ]; then
 	configure_args="-DBINARY_ICONS_RESOURCE=ON"

From f5162c80637c4b6fe9a1ae794865acbf6a3b7e39 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:54:43 +0200
Subject: [PATCH 05/79] extra-cmake-modules: update to 5.60.0

[ci skip]
---
 srcpkgs/extra-cmake-modules/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/extra-cmake-modules/template b/srcpkgs/extra-cmake-modules/template
index 12118f2604d..b6d1f9ab2da 100644
--- a/srcpkgs/extra-cmake-modules/template
+++ b/srcpkgs/extra-cmake-modules/template
@@ -1,6 +1,6 @@
 # Template file for 'extra-cmake-modules'
 pkgname=extra-cmake-modules
-version=5.59.0
+version=5.60.0
 revision=1
 archs=noarch
 build_style=cmake
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="BSD-3-Clause"
 homepage="https://projects.kde.org/projects/kdesupport/extra-cmake-modules"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=1a630b242242ac32d20d14e7ae5645aa28a47676eae0e62ed76af8bc1f56c438
+checksum=2bd9da815de98d5908d3371815df963d305c828f90ba1a076f38543876690248
 
 post_install() {
 	vlicense COPYING-CMAKE-SCRIPTS

From b5938b51ec65c7584661c34130da020ee7462d60 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:54:45 +0200
Subject: [PATCH 06/79] frameworkintegration: update to 5.60.0

[ci skip]
---
 srcpkgs/frameworkintegration/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/frameworkintegration/template b/srcpkgs/frameworkintegration/template
index 6fbcfbdcf16..5614c400bae 100644
--- a/srcpkgs/frameworkintegration/template
+++ b/srcpkgs/frameworkintegration/template
@@ -1,6 +1,6 @@
 # Template file for 'frameworkintegration'
 pkgname=frameworkintegration
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/frameworkintegration"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=52bb4b784cfc4ba25ff9b853ea460a5eedf86eaa6b1581c6efe38c904fb6d075
+checksum=c82600be42b1db398acf4059bde92b3449bb6e52fd0180e66b41060e185e4872
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python"

From 20c3236b6c4d840e7faf64b525e7c771be62e4c8 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:54:47 +0200
Subject: [PATCH 07/79] kactivities5-stats: update to 5.60.0

[ci skip]
---
 srcpkgs/kactivities5-stats/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kactivities5-stats/template b/srcpkgs/kactivities5-stats/template
index 6d556ec5996..56989a62264 100644
--- a/srcpkgs/kactivities5-stats/template
+++ b/srcpkgs/kactivities5-stats/template
@@ -1,6 +1,6 @@
 # Template file for 'kactivities5-stats'
 pkgname=kactivities5-stats
-version=5.59.0
+version=5.60.0
 revision=1
 wrksrc="${pkgname/5/}-${version}"
 build_style=cmake
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://api.kde.org/frameworks/kactivities/html/index.html"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname/5/}-${version}.tar.xz"
-checksum=9f9844c747e6a187bbb65bd18f04cf1c0045b9aa15ca8f6c8bc762dc795a391c
+checksum=f7374d1d2fe94bae935796193a62e46ee1963a39e11b183cc0a40baedb973788
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake"

From 0999f85073c51c27cc4b5abfa6f53d6f14562b3e Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:54:49 +0200
Subject: [PATCH 08/79] kactivities5: update to 5.60.0

[ci skip]
---
 srcpkgs/kactivities5/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kactivities5/template b/srcpkgs/kactivities5/template
index 5c9461d4d37..bcd4e53c46c 100644
--- a/srcpkgs/kactivities5/template
+++ b/srcpkgs/kactivities5/template
@@ -1,6 +1,6 @@
 # Template file for 'kactivities5'
 pkgname=kactivities5
-version=5.59.0
+version=5.60.0
 revision=1
 wrksrc="${pkgname%5}-${version}"
 build_style=cmake
@@ -15,7 +15,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later, GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kactivities"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname%5}-${version}.tar.xz"
-checksum=b629493bf8418f67c5005097de3b14a7b129d4a6adfc146c812376debd91eedc
+checksum=7703b894c25a576a87c201d41899e793c3c2f89eaa57c1ab71266ae950091883
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools"

From 5d9bb1a6553fcf4d8ae10d2217a61f06b5cbbebc Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:54:51 +0200
Subject: [PATCH 09/79] kapidox: update to 5.60.0

[ci skip]
---
 srcpkgs/kapidox/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kapidox/template b/srcpkgs/kapidox/template
index 17dbc199c48..ffc620578fc 100644
--- a/srcpkgs/kapidox/template
+++ b/srcpkgs/kapidox/template
@@ -1,6 +1,6 @@
 # Template file for 'kapidox'
 pkgname=kapidox
-version=5.59.0
+version=5.60.0
 revision=1
 archs=noarch
 build_style=cmake
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="BSD-2-Clause"
 homepage="https://projects.kde.org/projects/frameworks/kapidox"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=4445a89fa9ca34fdec46c296997fedaaf7e76b3e80bc1526cd948e167d341c01
+checksum=88cb8b8637e1c6e93d908d3384253d8d99efaa28ef7ba9c7a3089544e1f114dc
 
 post_install() {
 	vlicense LICENSE

From 886b89e286a6406c3a3f4079a094fedecccffc96 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:54:53 +0200
Subject: [PATCH 10/79] karchive: update to 5.60.0

[ci skip]
---
 srcpkgs/karchive/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/karchive/template b/srcpkgs/karchive/template
index 50060f5fca0..bb5d528f2d1 100644
--- a/srcpkgs/karchive/template
+++ b/srcpkgs/karchive/template
@@ -1,6 +1,6 @@
 # Template file for 'karchive'
 pkgname=karchive
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-only, LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/karchive"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=d95623a2cc024965d135a09e4bd1d860cef33e11db41b0ef3110548fa5d63523
+checksum=4e3d2a6ba551c6ada44a6517150e031df92691919119bc3b5eb4efc741ff7564
 
 karchive-devel_package() {
 	short_desc+=" - development"

From 3da30b106d78e2356e271a37cac598397a7640fa Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:54:54 +0200
Subject: [PATCH 11/79] kauth: update to 5.60.0

[ci skip]
---
 srcpkgs/kauth/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kauth/template b/srcpkgs/kauth/template
index c0145e7f526..0b1f43d5ff6 100644
--- a/srcpkgs/kauth/template
+++ b/srcpkgs/kauth/template
@@ -1,6 +1,6 @@
 # Template file for 'kauth'
 pkgname=kauth
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 hostmakedepends="kcoreaddons extra-cmake-modules pkg-config"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kauth"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=e7d9cbbc108df1c2d41038785967ed9a9489987462ba5f1f1a9d270ae9e1093c
+checksum=50a2a2eb90d7529bb6fc4ddd77e37ef5b25c612b18487cc63d8d086d5ec28916
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" kcoreaddons qt5-host-tools qt5-qmake qt5-tools-devel polkit-qt5-devel"

From 27313b0c938c25af28b386237901a71af6ab4650 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:54:56 +0200
Subject: [PATCH 12/79] kbookmarks: update to 5.60.0

[ci skip]
---
 srcpkgs/kbookmarks/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kbookmarks/template b/srcpkgs/kbookmarks/template
index 0cf6badecb2..dc4d6de3ba6 100644
--- a/srcpkgs/kbookmarks/template
+++ b/srcpkgs/kbookmarks/template
@@ -1,6 +1,6 @@
 # Template file for 'kbookmarks'
 pkgname=kbookmarks
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-only"
 homepage="https://projects.kde.org/projects/frameworks/kbookmarks"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=e623b0c353ae0217f31fad7e7887e37cd6ba81f75a4b0159dc1f7a2a4d1152f6
+checksum=a2b77f0b084211badce2eb90c19e00caf078ab59512c326ed1c90f4a58de0d9f
 
 kbookmarks-devel_package() {
 	short_desc+=" - development"

From 5dabeae9b599cff3013cb1ede1d97092399355c3 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:54:58 +0200
Subject: [PATCH 13/79] kcmutils: update to 5.60.0

[ci skip]
---
 srcpkgs/kcmutils/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kcmutils/template b/srcpkgs/kcmutils/template
index 9331352017f..0c97dc80ad7 100644
--- a/srcpkgs/kcmutils/template
+++ b/srcpkgs/kcmutils/template
@@ -1,6 +1,6 @@
 # Template file for 'kcmutils'
 pkgname=kcmutils
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later, LGPL-2.0-only"
 homepage="https://projects.kde.org/projects/frameworks/kcmutils"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=7468a2dddcfc3dde91898f76585d66f1d2620b2c341c4b6c85de16bea403a5ff
+checksum=22226ca10caedc6021b966a26a45096f30837ca9eedcc97479e30f950abc7b8c
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python"

From 1bc3905b389d9ea070b003316d3ceb6eb72657fd Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:00 +0200
Subject: [PATCH 14/79] kcodecs: update to 5.60.0

[ci skip]
---
 srcpkgs/kcodecs/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kcodecs/template b/srcpkgs/kcodecs/template
index 06896ccc02b..7ef98dafc2c 100644
--- a/srcpkgs/kcodecs/template
+++ b/srcpkgs/kcodecs/template
@@ -1,6 +1,6 @@
 # Template file for 'kcodecs'
 pkgname=kcodecs
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-only, LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kcodecs"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=768875bba3612a47419ac600107e045467feb55a4bf6ceb1cf51085c85c7a13a
+checksum=cf8d5e5d47cbee31ea45faa1ca4d6043d3f8d9cbff2e5d40ce749a0b2cec50df
 
 kcodecs-devel_package() {
 	depends="${makedepends} ${sourcepkg}>=${version}_${revision}"

From eaa47b087e0417fbcf2b435f8640d3b419fe9dde Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:02 +0200
Subject: [PATCH 15/79] kcompletion: update to 5.60.0

[ci skip]
---
 srcpkgs/kcompletion/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kcompletion/template b/srcpkgs/kcompletion/template
index 1221faccbac..6658c786634 100644
--- a/srcpkgs/kcompletion/template
+++ b/srcpkgs/kcompletion/template
@@ -1,6 +1,6 @@
 # Template file for 'kcompletion'
 pkgname=kcompletion
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 hostmakedepends="kcoreaddons extra-cmake-modules"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kcompletion"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=23d758648c44090b34d5852f45323a5efd7592a99dd260c4d59b97a809bdc0e5
+checksum=d5afb075661dfe2da5e300bd73dee89f92736f39859be711f186310bed245f7c
 
 if [ "CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake qt5-tools-devel"

From 69e6891031a400e95defd43fce755e67a944d57f Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:04 +0200
Subject: [PATCH 16/79] kconfig: update to 5.60.0

[ci skip]
---
 srcpkgs/kconfig/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kconfig/template b/srcpkgs/kconfig/template
index fd5f6f2662d..fb8a6430d51 100644
--- a/srcpkgs/kconfig/template
+++ b/srcpkgs/kconfig/template
@@ -1,6 +1,6 @@
 # Template file for 'kconfig'
 pkgname=kconfig
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-only, LGPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kconfig"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=28aac471e6960636afbcbd525b88b4f186180e23a76c140f48d256a7a9e1254a
+checksum=541acceead9ca516e3562109e7e94351ce378c234bea968c8dfde78f00559233
 
 kconfig-devel_package() {
 	short_desc+=" - development"

From 1a648636833ab33615bdae5ee3ab1da9621da80c Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:06 +0200
Subject: [PATCH 17/79] kconfigwidgets: update to 5.60.0

[ci skip]
---
 srcpkgs/kconfigwidgets/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kconfigwidgets/template b/srcpkgs/kconfigwidgets/template
index 43e05b93743..8064c043ee4 100644
--- a/srcpkgs/kconfigwidgets/template
+++ b/srcpkgs/kconfigwidgets/template
@@ -1,6 +1,6 @@
 # Template file for 'kconfigwidgets'
 pkgname=kconfigwidgets
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kconfigwidgets"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=ec26801097f5ea81611f1830c7cbca77e84d5ece0ea7526d967d1e3371490de9
+checksum=74ad4cf5b2858955e7966bb27f7b7ec38c6ddc7c95aa10ba356ef5775afeede3
 
 kconfigwidgets-devel_package() {
 	short_desc+=" - development"

From 9e4e3a5c22248888b927e713d148724e47e981eb Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:08 +0200
Subject: [PATCH 18/79] kcoreaddons: update to 5.60.0

[ci skip]
---
 srcpkgs/kcoreaddons/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kcoreaddons/template b/srcpkgs/kcoreaddons/template
index 2cf19a68928..27469031538 100644
--- a/srcpkgs/kcoreaddons/template
+++ b/srcpkgs/kcoreaddons/template
@@ -1,6 +1,6 @@
 # Template file for 'kcoreaddons'
 pkgname=kcoreaddons
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kcoreaddons"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=9df3668696b2e722196ce93fff86bae8ea343c13c008bf2ad6f8d3cff15b5aca
+checksum=c78e41596e65fec08b1f7b212dd584cb61b5a9fe89c1bb312e06238fac3e137d
 
 post_install() {
 	vsed -e 's;${_IMPORT_PREFIX};/usr;g' \

From b72e4941c9d79e4c2c02cb8e4460f599f9d7b6dc Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:10 +0200
Subject: [PATCH 19/79] kcrash: update to 5.60.0

[ci skip]
---
 srcpkgs/kcrash/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kcrash/template b/srcpkgs/kcrash/template
index d4a51e38da4..3dd19d71fd2 100644
--- a/srcpkgs/kcrash/template
+++ b/srcpkgs/kcrash/template
@@ -1,6 +1,6 @@
 # Template file for 'kcrash'
 pkgname=kcrash
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kcrash"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=b1f525dc97ecf41568b175e8d2063b20be630c6a560f060187652307dea82eaa
+checksum=4f45a5ac0620a0fbf4b983ac3d3e68053a3a0f94bae86076f3bc3ec82ecac299
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools kwindowsystem-devel kcoreaddons"

From b078beb1d1e2ba779ec279aed1de65154ec52be6 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:11 +0200
Subject: [PATCH 20/79] kdbusaddons: update to 5.60.0

[ci skip]
---
 srcpkgs/kdbusaddons/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kdbusaddons/template b/srcpkgs/kdbusaddons/template
index 792804d0a38..e58255f4967 100644
--- a/srcpkgs/kdbusaddons/template
+++ b/srcpkgs/kdbusaddons/template
@@ -1,6 +1,6 @@
 # Template file for 'kdbusaddons'
 pkgname=kdbusaddons
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kdbusaddons"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=c3c8ff00653e587448013f00f0797d6d78d64e00f0d92b9647cc81d07b54a20b
+checksum=996a9c41d6290e9520dfaa88a97a476f29b2992a135024ab0ad2bc707b0df881
 
 kdbusaddons-devel_package() {
 	short_desc+=" - development"

From adda1b5379b5466ba4e3586c2bb1058fbfb930bf Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:14 +0200
Subject: [PATCH 21/79] kdeclarative: update to 5.60.0

[ci skip]
---
 srcpkgs/kdeclarative/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kdeclarative/template b/srcpkgs/kdeclarative/template
index 4132ecff8d1..26456c6c6c2 100644
--- a/srcpkgs/kdeclarative/template
+++ b/srcpkgs/kdeclarative/template
@@ -1,6 +1,6 @@
 # Template file for 'kdeclarative'
 pkgname=kdeclarative
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kdeclarative"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=c81daa3befbaf65b8f6ee3a91b35d13793ea5de1c72326ce90a7dd6507cef108
+checksum=bbfd1438752866352e4fc7cb69b616c7413eb0b765f73777aa52d5063e2eefb4
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python kconfig"

From 5742ca78a3cfedb08f3d128c40011c1135374baf Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:16 +0200
Subject: [PATCH 22/79] kded: update to 5.60.0

[ci skip]
---
 srcpkgs/kded/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kded/template b/srcpkgs/kded/template
index fe4575de9ff..6472f1bfff7 100644
--- a/srcpkgs/kded/template
+++ b/srcpkgs/kded/template
@@ -1,6 +1,6 @@
 # Template file for 'kded'
 pkgname=kded
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-only, LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kded"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=88e1f19674da8c40b3e97ab5cfcb2252143b3a36de55bd45959694c1e623af9c
+checksum=cd472a852dcb3206b219a46660558ee24b09356d7342ce39b89ab54ea160c388
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake kdoctools"

From 4b03db476dacc978a076c155fd5f4b174461bfb1 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:18 +0200
Subject: [PATCH 23/79] kdelibs4support: update to 5.60.0

[ci skip]
---
 srcpkgs/kdelibs4support/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/kdelibs4support/template b/srcpkgs/kdelibs4support/template
index 06cf8fb9bf9..fe2599e4587 100644
--- a/srcpkgs/kdelibs4support/template
+++ b/srcpkgs/kdelibs4support/template
@@ -1,7 +1,7 @@
 # Template file for 'kdelibs4support'
 pkgname=kdelibs4support
-version=5.59.0
-revision=2
+version=5.60.0
+revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
 hostmakedepends="kcoreaddons extra-cmake-modules perl-URI pkg-config"
@@ -14,7 +14,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kdelibs4support"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/portingAids/${pkgname}-${version}.tar.xz"
-checksum=9a67550453599fbe3f18b98aedbcde119432697a56308683be30e4674047fe5d
+checksum=91b207b3d46c6bc5e97b9b89717db1ef7c4359c65bc4595794143ba78ce92a60
 
 if [ "$CROSS_BUILD" ]; then
 	makedepends+=" qt5-tools-devel"

From 5993c5327a6ca931f2d830b8881024509e86a7ce Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:20 +0200
Subject: [PATCH 24/79] kdesignerplugin: update to 5.60.0

[ci skip]
---
 srcpkgs/kdesignerplugin/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kdesignerplugin/template b/srcpkgs/kdesignerplugin/template
index b76dc44e702..65a12a82e6b 100644
--- a/srcpkgs/kdesignerplugin/template
+++ b/srcpkgs/kdesignerplugin/template
@@ -1,6 +1,6 @@
 # Template file for 'kdesignerplugin'
 pkgname=kdesignerplugin
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-only"
 homepage="https://projects.kde.org/projects/frameworks/kdesignerplugin"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=b8a13a834fbcc7f4e7e4bb0d4e71ee2846d9660c02f3500b0f14c3a834649d3b
+checksum=9472332c5a8f7c27d6c581a4f0f4f837d82e2780c1f9b25f2f034afd1d250607
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake qt5-tools python kgendesignerplugin kdoctools"

From 6792f74e99fcbb74a4d3681f09567824f3b5280a Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:22 +0200
Subject: [PATCH 25/79] kdesu: update to 5.60.0

[ci skip]
---
 srcpkgs/kdesu/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kdesu/template b/srcpkgs/kdesu/template
index 13ca3bb341e..de333771099 100644
--- a/srcpkgs/kdesu/template
+++ b/srcpkgs/kdesu/template
@@ -1,6 +1,6 @@
 # Template file for 'kdesu'
 pkgname=kdesu
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-only"
 homepage="https://projects.kde.org/projects/frameworks/kdesu"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=7cf1c31475deb85c1045b48303d424ada6e808d1cb9787b522089793185b6c77
+checksum=3a040ae9825738d9b4953086d6c262009dcff877a4ed7e6925e3a34086007687
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python"

From 0471a258cc7ae0307e107eda031cca326d5bd467 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:23 +0200
Subject: [PATCH 26/79] kdewebkit: update to 5.60.0

[ci skip]
---
 srcpkgs/kdewebkit/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/kdewebkit/template b/srcpkgs/kdewebkit/template
index 87efb6cdc5c..fca9601a28f 100644
--- a/srcpkgs/kdewebkit/template
+++ b/srcpkgs/kdewebkit/template
@@ -1,6 +1,6 @@
 # Template file for 'kdewebkit'
 pkgname=kdewebkit
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -10,8 +10,8 @@ short_desc="KDE Integration of the HTML rendering engine WebKit"
 maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kdewebkit"
-distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=8ebf1632c875979114909b8b74174eece935b64dcf4dfebc0903173b67754079
+distfiles="${KDE_SITE}/frameworks/${version%.*}/portingAids/${pkgname}-${version}.tar.xz"
+checksum=bf16bf33dfdecc5e4e50bacc5ce142774c5c1522639d3d0042779734767f12fb
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python"

From a8c0f211e08eaa92ca94208270debd17dc8b66a0 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:25 +0200
Subject: [PATCH 27/79] kdnssd: update to 5.60.0

[ci skip]
---
 srcpkgs/kdnssd/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kdnssd/template b/srcpkgs/kdnssd/template
index f3ed2ec46ea..10e83408468 100644
--- a/srcpkgs/kdnssd/template
+++ b/srcpkgs/kdnssd/template
@@ -1,6 +1,6 @@
 # Template file for 'kdnssd'
 pkgname=kdnssd
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kdnssd"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=08b3a948b33c529ffbf5e9c64ae64fd73b50e20ebfa0e52f4346ad62a3c283d6
+checksum=8313b1a418559032a110f07b8816afd676770e0897d72d1d8cc353349a281964
 
 kdnssd-devel_package() {
 	short_desc+=" - development"

From 9e6d742f88d6b16dd70f304f4939a4856b57545c Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:27 +0200
Subject: [PATCH 28/79] kdoctools: update to 5.60.0

[ci skip]
---
 srcpkgs/kdoctools/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kdoctools/template b/srcpkgs/kdoctools/template
index 94bc21fe642..dca4d3b7fa6 100644
--- a/srcpkgs/kdoctools/template
+++ b/srcpkgs/kdoctools/template
@@ -1,6 +1,6 @@
 # Template file for 'kdoctools'
 pkgname=kdoctools
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kdoctools"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=ec732210181d42a7dd61d66954f302afd4444e436081212a85e0e35c405c8e09
+checksum=b231ea9857c5c1335fbf1a63907311a136651d93af4a4143e0b4caad833ae834
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python kdoctools-devel"

From 5169c20186dea30b3d4676119dda1cf91cf46dd2 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:29 +0200
Subject: [PATCH 29/79] kemoticons: update to 5.60.0

[ci skip]
---
 srcpkgs/kemoticons/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kemoticons/template b/srcpkgs/kemoticons/template
index ba09965ca16..d98fd8cb1eb 100644
--- a/srcpkgs/kemoticons/template
+++ b/srcpkgs/kemoticons/template
@@ -1,6 +1,6 @@
 # Template file for 'kemoticons'
 pkgname=kemoticons
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later, CC-BY-4.0"
 homepage="https://projects.kde.org/projects/frameworks/kemoticons"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=ca6d5beb925715f465248b1c3930fe5418e5c24adde91415bd0676e28ae2e0bf
+checksum=60e2f227ed7094a0d4d973f7968d4d70b7c9d176dadb45c540541a3d448a5125
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake"

From 01ebf1789acc16d49c17f2fc2eab075b952a661f Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:31 +0200
Subject: [PATCH 30/79] kfilemetadata5: update to 5.60.0

[ci skip]
---
 srcpkgs/kfilemetadata5/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kfilemetadata5/template b/srcpkgs/kfilemetadata5/template
index c63f4b05d5f..91ddad7a05c 100644
--- a/srcpkgs/kfilemetadata5/template
+++ b/srcpkgs/kfilemetadata5/template
@@ -1,6 +1,6 @@
 # Template file for 'kfilemetadata5'
 pkgname=kfilemetadata5
-version=5.59.0
+version=5.60.0
 revision=1
 wrksrc="${pkgname%5}-${version}"
 build_style=cmake
@@ -14,7 +14,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kfilemetadata"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname%5}-${version}.tar.xz"
-checksum=7aeacfc538375dae4c8b3ab6411216a48a6971f012f1ab1b9d1e0f835429d6c9
+checksum=6d2ddfe0b16d73a139573dd02766825b21b958af16f51682c1f4cb816b3929f8
 
 kfilemetadata5-devel_package() {
 	short_desc+=" - development"

From 66e9d5f3927036bc11cef9e5d4f721055eba7e82 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:33 +0200
Subject: [PATCH 31/79] kglobalaccel: update to 5.60.0

[ci skip]
---
 srcpkgs/kglobalaccel/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kglobalaccel/template b/srcpkgs/kglobalaccel/template
index c2a9f8db467..c675bee3b5e 100644
--- a/srcpkgs/kglobalaccel/template
+++ b/srcpkgs/kglobalaccel/template
@@ -1,6 +1,6 @@
 # Template file for 'kglobalaccel'
 pkgname=kglobalaccel
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kglobalaccel"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=d20f0dd42f531daa1ea5a1b4c178877acc670c308181f2ccf451a9f1c2a778f9
+checksum=660f2b930fd2ea4ad935f37d4e26253a7537ff30cf665ac57a41087dd4c2e805
 
 kglobalaccel-devel_package() {
 	short_desc+=" - development"

From 3b669ec069d1013b827e396afeaa02a1d2681113 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:35 +0200
Subject: [PATCH 32/79] kguiaddons: update to 5.60.0

[ci skip]
---
 srcpkgs/kguiaddons/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kguiaddons/template b/srcpkgs/kguiaddons/template
index adf1ef65772..752fa2aa1aa 100644
--- a/srcpkgs/kguiaddons/template
+++ b/srcpkgs/kguiaddons/template
@@ -1,6 +1,6 @@
 # Template file for 'kguiaddons'
 pkgname=kguiaddons
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-only, LGPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kguiaddons"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=63fcffb06e0c55d44f7c89c6f5052919e39d50412359b783bd9ff861478c8dc6
+checksum=228dc1715a35979072381658ca244795e989ea941e703559de398fdea793c548
 
 kguiaddons-devel_package() {
 	short_desc+=" - development"

From c4f2f29f866ae4caad96f6e93456afea3d95263f Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:37 +0200
Subject: [PATCH 33/79] kholidays: update to 5.60.0

[ci skip]
---
 srcpkgs/kholidays/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kholidays/template b/srcpkgs/kholidays/template
index da9079d4d18..1c9dec736d6 100644
--- a/srcpkgs/kholidays/template
+++ b/srcpkgs/kholidays/template
@@ -1,7 +1,7 @@
 # Template file for 'kholidays'
 pkgname=kholidays
 reverts="17.12.3_1 17.12.1_1 17.12.0_1 17.04.3_1"
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 hostmakedepends="kcoreaddons extra-cmake-modules"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/applications/kholidays"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=8067d6826564c09c9b2fdd7c8494cd7aeac3f7c9725950bced3d449de29e2fc7
+checksum=af1954758e946b62e387e2197f128e7ae53b6054717f35bcabc674bec19b2d14
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake"

From 3f9ef71188eaf6fcdb2bf0ef4f6e1d145537e41e Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:39 +0200
Subject: [PATCH 34/79] khtml: update to 5.60.0

[ci skip]
---
 srcpkgs/khtml/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/khtml/template b/srcpkgs/khtml/template
index 3aee180df50..46f40151f03 100644
--- a/srcpkgs/khtml/template
+++ b/srcpkgs/khtml/template
@@ -1,6 +1,6 @@
 # Template file for 'khtml'
 pkgname=khtml
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/khtml"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/portingAids/${pkgname}-${version}.tar.xz"
-checksum=c636d135ce0d407438748eceb0214ea899924caa6cca197c5c31d6fd7ad83d75
+checksum=c18a5fa51cbf9f9a0a0f104e2fc0581abdb99a5bd36f8426ef129ea848414037
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python perl kcoreaddons"

From d73d357156c3b685ed82ac8b5ebc7e504da893c4 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:41 +0200
Subject: [PATCH 35/79] ki18n: update to 5.60.0

[ci skip]
---
 srcpkgs/ki18n/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/ki18n/template b/srcpkgs/ki18n/template
index 2dd607d0366..b8dc1bb047a 100644
--- a/srcpkgs/ki18n/template
+++ b/srcpkgs/ki18n/template
@@ -1,6 +1,6 @@
 # Template file for 'ki18n'
 pkgname=ki18n
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/ki18n"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=76d3306da302250c0b78441d1ddeb8cbae803958b75f30514f181566d0efce2c
+checksum=b94598e6cb40019c9db403cb392b647d798692899467883f2f9419e1de5782c3
 
 ki18n-devel_package() {
 	short_desc+=" - development"

From bafc6b2f3cfffbd8ee82a6d93f619929d674462a Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:43 +0200
Subject: [PATCH 36/79] kiconthemes: update to 5.60.0

[ci skip]
---
 srcpkgs/kiconthemes/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kiconthemes/template b/srcpkgs/kiconthemes/template
index c9a8b25ab59..ebded274e5d 100644
--- a/srcpkgs/kiconthemes/template
+++ b/srcpkgs/kiconthemes/template
@@ -1,6 +1,6 @@
 # Template file for 'kiconthemes'
 pkgname=kiconthemes
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-only, GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kiconthemes"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=f0ce809c4955fa3c4643d7fa2b2d9c3fe0cbddd52082d94f798b4567be82dc38
+checksum=054bfdb9129ae8610cad742198e2ad047f3960f810b8153dc28ead76687d9e79
 
 kiconthemes-devel_package() {
 	short_desc+=" - development"

From c0170826a071ce7d5e3e59c5566e97b53a7a8392 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:45 +0200
Subject: [PATCH 37/79] kidletime: update to 5.60.0

[ci skip]
---
 srcpkgs/kidletime/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kidletime/template b/srcpkgs/kidletime/template
index 103dc6586c3..a6d6cc8afff 100644
--- a/srcpkgs/kidletime/template
+++ b/srcpkgs/kidletime/template
@@ -1,6 +1,6 @@
 # Template file for 'kidletime'
 pkgname=kidletime
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kidletime"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=f1eb9baa29b8b4ab65c5938126e2a9020159d4b535b8ba5700a3602e3005d2df
+checksum=e7c4ca5ca3e847c37add4c81b3d430f4c4bf0214433a234a32d766c9199adb27
 
 kidletime-devel_package() {
 	short_desc+=" - development"

From cdc28c6ed812f0e8919a4869680c03024d4b5904 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:47 +0200
Subject: [PATCH 38/79] kimageformats: update to 5.60.0

[ci skip]
---
 srcpkgs/kimageformats/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kimageformats/template b/srcpkgs/kimageformats/template
index c9f525ad329..344138984d2 100644
--- a/srcpkgs/kimageformats/template
+++ b/srcpkgs/kimageformats/template
@@ -1,6 +1,6 @@
 # Template file for 'kimageformats'
 pkgname=kimageformats
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,4 +11,4 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kimageformats"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=bd613186bd5e8236e9f87e0d7a487991f4ae2da038ec1ea3f0945ff13623b83c
+checksum=4e2fd48a2c5b7ee3af0b82bce9aaa0847e840b881bbb307c049bb8c881302635

From 8a292698fa6b90d8562aa06fd8f7b367d794ee3f Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:49 +0200
Subject: [PATCH 39/79] kinit: update to 5.60.0

[ci skip]
---
 srcpkgs/kinit/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kinit/template b/srcpkgs/kinit/template
index 7e6fcc24a07..7e2e7e88b9b 100644
--- a/srcpkgs/kinit/template
+++ b/srcpkgs/kinit/template
@@ -1,6 +1,6 @@
 # Template file for 'kinit'
 pkgname=kinit
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-only"
 homepage="https://projects.kde.org/projects/frameworks/kinit"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=aa175a38831ff492fe461c892717c2ed7379b88295c2b6a79a7a81c0e9b2a5af
+checksum=c8c109e220e8eb812a09d3474439b0f6f6af4d25861322a9494fc206da51afdc
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python kdoctools"

From a616692cf37ae1774202e867bf9ba538a4a6afdb Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:52 +0200
Subject: [PATCH 40/79] kio: update to 5.60.0

[ci skip]
---
 srcpkgs/kio/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/kio/template b/srcpkgs/kio/template
index 056398f1ca2..15faa337546 100644
--- a/srcpkgs/kio/template
+++ b/srcpkgs/kio/template
@@ -1,7 +1,7 @@
 # Template file for 'kio'
 pkgname=kio
-version=5.59.0
-revision=2
+version=5.60.0
+revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
 hostmakedepends="kcoreaddons extra-cmake-modules kauth"
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kio"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=1960a44900d804727a235388c32ce95c903d439699469945d87602cd224709b9
+checksum=be433fcf665679671a2e320556c39b708ed0789271e76ebb6142df058260238d
 
 CXXFLAGS+=" -fpermissive"
 

From 1aa43e1416770f23533b89e0c9b5073d4a749eae Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:53 +0200
Subject: [PATCH 41/79] kirigami2: update to 5.60.0

[ci skip]
---
 srcpkgs/kirigami2/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kirigami2/template b/srcpkgs/kirigami2/template
index 30afe902228..497ff2fb20c 100644
--- a/srcpkgs/kirigami2/template
+++ b/srcpkgs/kirigami2/template
@@ -1,6 +1,6 @@
 # Template file for 'kirigami2'
 pkgname=kirigami2
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 hostmakedepends="kcoreaddons extra-cmake-modules qt5-qmake qt5-host-tools"
@@ -12,7 +12,7 @@ maintainer="Sir_Boops <admin@boops.me>"
 license="LGPL-2.0-or-later"
 homepage="https://techbase.kde.org/Kirigami"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/kirigami2-${version}.tar.xz"
-checksum=ff6f1647671b10bfe6abda3e230e480b8d14b612ef614f1cd21d962e78e7a44f
+checksum=f016481d393041513dda11345e9ee84723587fa4be9f17391ed1a5868477e153
 
 kirigami2-devel_package() {
 	short_desc+=" - development"

From 803b9b4db56ccc005e467e7e1fdb16091ad582c8 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:55 +0200
Subject: [PATCH 42/79] kitemmodels: update to 5.60.0

[ci skip]
---
 srcpkgs/kitemmodels/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kitemmodels/template b/srcpkgs/kitemmodels/template
index aeeb02931d6..2eff5ae11b0 100644
--- a/srcpkgs/kitemmodels/template
+++ b/srcpkgs/kitemmodels/template
@@ -1,6 +1,6 @@
 # Template file for 'kitemmodels'
 pkgname=kitemmodels
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kitemmodels"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=602e652803780fe04ad2d3237cb3669c1be06ac3ae5518ca0552d521069f4d26
+checksum=364799922efa153d5bd6c326a8c3311d7170356807be1e67eb4d5135ec62f5ff
 
 kitemmodels-devel_package() {
 	short_desc+=" - development"

From 0bd8bb19a43b04c632e5e9c3db9f1f2b72e056cd Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:57 +0200
Subject: [PATCH 43/79] kitemviews: update to 5.60.0

[ci skip]
---
 srcpkgs/kitemviews/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kitemviews/template b/srcpkgs/kitemviews/template
index 8da131c24fb..3bf987c90d4 100644
--- a/srcpkgs/kitemviews/template
+++ b/srcpkgs/kitemviews/template
@@ -1,6 +1,6 @@
 # Template file for 'kitemviews'
 pkgname=kitemviews
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-only, LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kitemviews"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=cea4935f8ee5c07cc72d4a024915850ecf2b463979eb8c50436c203949597c2b
+checksum=e43c1479bd5a8c90ba8e396a34299e0a96143ad6cdfd1edef0be5839fb95437f
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-qmake qt5-host-tools qt5-tools-devel"

From 58a7a2bdeca048087b4e6bdc2b894aa0165c42c8 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:55:59 +0200
Subject: [PATCH 44/79] kjobwidgets: update to 5.60.0

[ci skip]
---
 srcpkgs/kjobwidgets/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kjobwidgets/template b/srcpkgs/kjobwidgets/template
index 6fcdf0660e4..8948c2ee88a 100644
--- a/srcpkgs/kjobwidgets/template
+++ b/srcpkgs/kjobwidgets/template
@@ -1,6 +1,6 @@
 # Template file for 'kjobwidgets'
 pkgname=kjobwidgets
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-only, LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kjobwidgets"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=5eb34f3738821d9e3087150e34c8ff221cff70afd588eea8b80ce8315d5eb878
+checksum=b9d2a044a17eff6ced2cf6c4bd06661a0d64cbeea2b18248cdac4f969ea69353
 
 kjobwidgets-devel_package() {
 	short_desc+=" - development"

From 05d85c91c36a533661b67d2f8bdfc3395faa1934 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:01 +0200
Subject: [PATCH 45/79] kjs: update to 5.60.0

[ci skip]
---
 srcpkgs/kjs/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kjs/template b/srcpkgs/kjs/template
index 12d4e785ceb..ad6a65ec483 100644
--- a/srcpkgs/kjs/template
+++ b/srcpkgs/kjs/template
@@ -1,6 +1,6 @@
 # Template file for 'kjs'
 pkgname=kjs
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kjs"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/portingAids/${pkgname}-${version}.tar.xz"
-checksum=a8a5a2cb70cff5203bee24bd82932db6d8d524758e3b17b2c6d2797e89a39525
+checksum=9f4beaf9d773afbd73de5a9adf1f481c9b95fb02cc7cfe8ec050625c13811355
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake kdoctools kjs"

From cf4d31ed10319df822c3ef5290bce8d71e1de841 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:03 +0200
Subject: [PATCH 46/79] kjsembed: update to 5.60.0

[ci skip]
---
 srcpkgs/kjsembed/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kjsembed/template b/srcpkgs/kjsembed/template
index 84b32513543..96c836fff48 100644
--- a/srcpkgs/kjsembed/template
+++ b/srcpkgs/kjsembed/template
@@ -1,6 +1,6 @@
 # Template file for 'kjsembed'
 pkgname=kjsembed
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kjsembed"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/portingAids/${pkgname}-${version}.tar.xz"
-checksum=743c5a860a917b8f7746781b21df407511b3873a0074fba2f61291a951c5edc3
+checksum=91c8767a533ee414cd0b4789270881495a8e06482d68bda988cc5fdeb987c421
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python kdoctools"

From 06abfa8cf043c28b512e5220a14400bf03c56705 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:05 +0200
Subject: [PATCH 47/79] kmediaplayer: update to 5.60.0

[ci skip]
---
 srcpkgs/kmediaplayer/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kmediaplayer/template b/srcpkgs/kmediaplayer/template
index e1c97f83ed3..bb2f6b5a071 100644
--- a/srcpkgs/kmediaplayer/template
+++ b/srcpkgs/kmediaplayer/template
@@ -1,6 +1,6 @@
 # Template file for 'kmediaplayer'
 pkgname=kmediaplayer
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="X11"
 homepage="https://projects.kde.org/projects/frameworks/kmediaplayer"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/portingAids/${pkgname}-${version}.tar.xz"
-checksum=8378833e2dd1d532d644c790ecc97f86d1e433618a5f442171880f994f30fbee
+checksum=c27ab1227276a65b1c98796b5bae5e62f0e5c45a904760d94f5624bd3a46949e
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python"

From f014c73a13c2ff27aba6d227a7b596f5b229a93f Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:07 +0200
Subject: [PATCH 48/79] knewstuff: update to 5.60.0

[ci skip]
---
 srcpkgs/knewstuff/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/knewstuff/template b/srcpkgs/knewstuff/template
index 9b8e75792e2..efbf44bc9d9 100644
--- a/srcpkgs/knewstuff/template
+++ b/srcpkgs/knewstuff/template
@@ -1,6 +1,6 @@
 # Template file for 'knewstuff'
 pkgname=knewstuff
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/knewstuff"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=fbefe46039db31568a6f48dce7b0ed0e6c9287b0bb34170510cd37a01e0b7275
+checksum=64744c6775c839d9d8216c4a81161df5544e113570b4cee8533b5a9b4c7b36f2
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python"

From 3d3b225b75db8a40bf14bca1dfe378975867a03a Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:08 +0200
Subject: [PATCH 49/79] knotifications: update to 5.60.0

[ci skip]
---
 srcpkgs/knotifications/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/knotifications/template b/srcpkgs/knotifications/template
index 3d8d3c57436..c4a8f656468 100644
--- a/srcpkgs/knotifications/template
+++ b/srcpkgs/knotifications/template
@@ -1,6 +1,6 @@
 # Template file for 'knotifications'
 pkgname=knotifications
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/knotifications"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=ae504551097138bbf5be91358cf668cba2edeec3b92a7d07db5bc56508de9219
+checksum=fbed417c689b8abf08e1f29df5094cab55b193ce03483658dfb8cdbea3f2d928
 
 knotifications-devel_package() {
 	short_desc+=" - development"

From efe3996f62aa5784d76cd4730531a897a5ab9783 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:10 +0200
Subject: [PATCH 50/79] knotifyconfig: update to 5.60.0

[ci skip]
---
 srcpkgs/knotifyconfig/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/knotifyconfig/template b/srcpkgs/knotifyconfig/template
index c02664be3c9..9b7007e188e 100644
--- a/srcpkgs/knotifyconfig/template
+++ b/srcpkgs/knotifyconfig/template
@@ -1,6 +1,6 @@
 # Template file for 'knotifyconfig'
 pkgname=knotifyconfig
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/knotifyconfig"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=0b2e7207685c5fdcd9640c60de66b416636f71898cc5da0396e2a2c8ecc3373e
+checksum=77e78f15226334ffaaa0469c06052cca60a9c18063140f38b9cd6dbf8de8f099
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python"

From 1b120d597921be8ac94cae06818b61239c3e5642 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:12 +0200
Subject: [PATCH 51/79] kpackage: update to 5.60.0

[ci skip]
---
 srcpkgs/kpackage/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kpackage/template b/srcpkgs/kpackage/template
index a5291bc6f7d..5506d49a643 100644
--- a/srcpkgs/kpackage/template
+++ b/srcpkgs/kpackage/template
@@ -1,6 +1,6 @@
 # Template file for 'kpackage'
 pkgname=kpackage
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kpackage"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=7b0e31c272658a2849cb279422e9e522f5d878b1d2f14c5ab00f78d2f347dcfc
+checksum=18d951c2ae16cfe2765dfec3ff42ce88f4b716b242294690efe8ff727395406d
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python kdoctools"

From f5f3068f5eef1f1cf4ebfc7e524da8d473466948 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:14 +0200
Subject: [PATCH 52/79] kparts: update to 5.60.0

[ci skip]
---
 srcpkgs/kparts/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kparts/template b/srcpkgs/kparts/template
index 72d28405662..9ba2404205a 100644
--- a/srcpkgs/kparts/template
+++ b/srcpkgs/kparts/template
@@ -1,6 +1,6 @@
 # Template file for 'kparts'
 pkgname=kparts
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kparts"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=2cd60ce7152717a1d4840d281c05e5499c083bb01a61c1590e300eaf9d8adc3d
+checksum=6df0c2bf4481716e68d57b0e2040e9c2f0ee66e81309ba594d868026ea9f5ac6
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python"

From 2fb31da8f02d65cdd5864c894af7696cd7813bac Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:16 +0200
Subject: [PATCH 53/79] kpeople: update to 5.60.0

[ci skip]
---
 srcpkgs/kpeople/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kpeople/template b/srcpkgs/kpeople/template
index 80a297c5fad..d0c3eea42e2 100644
--- a/srcpkgs/kpeople/template
+++ b/srcpkgs/kpeople/template
@@ -1,6 +1,6 @@
 # Template file for 'kpeople'
 pkgname=kpeople
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kpeople"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=8c1f440e3b27a3e6294ba8439a9c15f039af66f18db64d285da247b9d577ee41
+checksum=ec72c0a0b8e5ee9541eb3d0dedfffc78aee39d54fec91d78adb33243a8b3bd1d
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python"

From 60adebf2e8dde14d83e14541ed45256588323ab5 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:18 +0200
Subject: [PATCH 54/79] kplotting: update to 5.60.0

[ci skip]
---
 srcpkgs/kplotting/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kplotting/template b/srcpkgs/kplotting/template
index 565d2b644d6..a3dd813adcf 100644
--- a/srcpkgs/kplotting/template
+++ b/srcpkgs/kplotting/template
@@ -1,6 +1,6 @@
 # Template file for 'kplotting'
 pkgname=kplotting
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kplotting"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=b6137b2249f2c20a6cfa6c548aef28b801b2f9ab8bcf21f1a98f862d106515d6
+checksum=75e8c21c2417a65cb423d11e4abd28a93a9cf9e3b2f01695cdedf9ee4b2fa7a0
 
 kplotting-devel_package() {
 	short_desc+=" - development"

From fcb9f9f2ae26968d2a0fcebe9edb24666d0a61e0 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:20 +0200
Subject: [PATCH 55/79] kpty: update to 5.60.0

[ci skip]
---
 srcpkgs/kpty/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kpty/template b/srcpkgs/kpty/template
index fe1c5c73264..df97930ca5c 100644
--- a/srcpkgs/kpty/template
+++ b/srcpkgs/kpty/template
@@ -1,6 +1,6 @@
 # Template file for 'kpty'
 pkgname=kpty
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kpty"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=7f7651ee1456aab9d6710bbb965dfe32396210caded900ce51c125843c940a65
+checksum=757daec3b77395cdf390b35419972641b2ca18c986b39b98ccf8fb3384547338
 
 kpty-devel_package() {
 	short_desc+=" - development"

From c0c091896e9f8628fa019b6ea02fd751b5aba6be Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:22 +0200
Subject: [PATCH 56/79] kross: update to 5.60.0

[ci skip]
---
 srcpkgs/kross/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kross/template b/srcpkgs/kross/template
index 1d74b3dd1c1..f55cfbc1819 100644
--- a/srcpkgs/kross/template
+++ b/srcpkgs/kross/template
@@ -1,6 +1,6 @@
 # Template file for 'kross'
 pkgname=kross
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kross"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/portingAids/${pkgname}-${version}.tar.xz"
-checksum=0dff1001b4d667d03ada2cb96ced640918bf526a5ac7445674a2f86c85f478da
+checksum=e83f3388ca8e89057e272b3b98233f294528ed0dcb62a6edb6cf37b7a1891f45
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python kdoctools-devel"

From f540ff3289878a404459802ab70f31f229a5d877 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:23 +0200
Subject: [PATCH 57/79] krunner: update to 5.60.0

[ci skip]
---
 srcpkgs/krunner/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/krunner/template b/srcpkgs/krunner/template
index 096b30c1c51..f75ef82daef 100644
--- a/srcpkgs/krunner/template
+++ b/srcpkgs/krunner/template
@@ -1,6 +1,6 @@
 # Template file for 'krunner'
 pkgname=krunner
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/krunner"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=88ad3b08d283e3ed87edf0421b2bc1e6e25b28ce261d9bb37b77f0f33209f602
+checksum=e0fce95407c52d1769a38a2f95f80637bbedb039b0df702b71c5b191795fdce3
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake"

From 657b857cddc7a9d4cbf48c90c9ff6459f873875b Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:26 +0200
Subject: [PATCH 58/79] kservice: update to 5.60.0

[ci skip]
---
 srcpkgs/kservice/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kservice/template b/srcpkgs/kservice/template
index abe262bb8b4..61f083cbf7a 100644
--- a/srcpkgs/kservice/template
+++ b/srcpkgs/kservice/template
@@ -1,6 +1,6 @@
 # Template file for 'kservice'
 pkgname=kservice
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kservice"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=cdb349c29334e3c5f002f174311c47490c8ce95399c3f081b99dc2c6e95b0e05
+checksum=2d891e2781da5a562515ae09f5fb9ebd85ce397631cb217de11cb998e79516f8
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-devel kcoreaddons kdoctools"

From 2cefcf9019efe78dd273c5d9aa7ec6c3a9e70c83 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:27 +0200
Subject: [PATCH 59/79] ksolid: update to 5.60.0

[ci skip]
---
 srcpkgs/ksolid/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/ksolid/template b/srcpkgs/ksolid/template
index 53634de457d..8608fd205d2 100644
--- a/srcpkgs/ksolid/template
+++ b/srcpkgs/ksolid/template
@@ -1,7 +1,7 @@
 # Template file for 'ksolid'
 pkgname=ksolid
-version=5.59.0
-revision=2
+version=5.60.0
+revision=1
 wrksrc="${pkgname#k}-${version}"
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -14,7 +14,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/solid"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname#k}-${version}.tar.xz"
-checksum=1d5493661c34043f29a39a4a05d7e0509572ef5d0e894980b54eed6efcab1045
+checksum=bf3dbf22dc63946cf83cd69882f0d5fb8bf938c90252b85c849ef644caebac8a
 
 libksolid_package() {
 	short_desc+=" - runtime library"

From e65e323536f8d28645021a42588ab5932a94727e Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:29 +0200
Subject: [PATCH 60/79] ktexteditor: update to 5.60.0

[ci skip]
---
 srcpkgs/ktexteditor/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/ktexteditor/template b/srcpkgs/ktexteditor/template
index 05514347805..808ea99296c 100644
--- a/srcpkgs/ktexteditor/template
+++ b/srcpkgs/ktexteditor/template
@@ -1,6 +1,6 @@
 # Template file for 'ktexteditor'
 pkgname=ktexteditor
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/ktexteditor"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=7325eb0e32d36417cffd3d566aef60083fd884f403f23f88823eecc19e255a6f
+checksum=7484dfaa4df868c8193e15cc760b3ce7e8e0948daaa4a1b3ca6b96550041385d
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python kauth kparts"

From 483c1b0babb15a2dbfdad4b42620e642a8d707aa Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:31 +0200
Subject: [PATCH 61/79] ktextwidgets: update to 5.60.0

[ci skip]
---
 srcpkgs/ktextwidgets/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/ktextwidgets/template b/srcpkgs/ktextwidgets/template
index f80b137c369..92a0d34bea3 100644
--- a/srcpkgs/ktextwidgets/template
+++ b/srcpkgs/ktextwidgets/template
@@ -1,6 +1,6 @@
 # Template file for 'ktextwidgets'
 pkgname=ktextwidgets
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/ktextwidgets"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=0d0d615da32c08c35685983f7cceeb01c4d3210e6ecc13c1ab154b2000421489
+checksum=8149a999ca6d2dda523d6047956ca62fd283d71356b84dfd7db6fd1582b5d43e
 
 ktextwidgets-devel_package() {
 	short_desc+=" - development"

From 1aa540d869299adcbf1981fe0dc139e21909039c Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:33 +0200
Subject: [PATCH 62/79] kunitconversion: update to 5.60.0

[ci skip]
---
 srcpkgs/kunitconversion/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kunitconversion/template b/srcpkgs/kunitconversion/template
index 038b3160440..f59c50b1ccb 100644
--- a/srcpkgs/kunitconversion/template
+++ b/srcpkgs/kunitconversion/template
@@ -1,6 +1,6 @@
 # Template file for 'kunitconversion'
 pkgname=kunitconversion
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 hostmakedepends="kcoreaddons extra-cmake-modules qt5-host-tools ki18n-devel"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kunitconversion"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=07e2381ba46d56b010bc6615e8e7be900bd39f754ac1044180608dbb23967733
+checksum=0e377f67b6977787861aba971167aedfaa0e4c023609d505ea2d57357c082a79
 
 kunitconversion-devel_package() {
 	short_desc+=" - development"

From 9ecb46be738ae1ed5b1b7cd5a3a7ded9e04e849e Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:35 +0200
Subject: [PATCH 63/79] kwallet: update to 5.60.0

[ci skip]
---
 srcpkgs/kwallet/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kwallet/template b/srcpkgs/kwallet/template
index 21bcb0a0ae0..f642d2c2c1d 100644
--- a/srcpkgs/kwallet/template
+++ b/srcpkgs/kwallet/template
@@ -1,6 +1,6 @@
 # Template file for 'kwallet'
 pkgname=kwallet
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 make_build_args="VERBOSE=1"
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kwallet"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=733c76c0822aaa2e7829778a9908ff90c1173e65aac57efb35c3a240cd6aed71
+checksum=2ac2186dd7d004b6740cb14e7651ddcb7d74390acb382c9d55874f3a03a8111d
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python kdoctools"

From 0d4dacb5c2fcc05a7db1aea33e1b7c5f4bebeda1 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:37 +0200
Subject: [PATCH 64/79] kwayland: update to 5.60.0

[ci skip]
---
 srcpkgs/kwayland/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kwayland/template b/srcpkgs/kwayland/template
index e062837c43d..5d10359fad1 100644
--- a/srcpkgs/kwayland/template
+++ b/srcpkgs/kwayland/template
@@ -1,6 +1,6 @@
 # Template file for 'kwayland'
 pkgname=kwayland
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kwayland"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=39ae3b71b452e555ef2715a0b1305d44e52b1913882981f8e2e036f481f3e580
+checksum=a0645594c2dc7c121b11eecf1c1d31448d110d13dab200caadddb7e1d836d905
 
 kwayland-devel_package() {
 	short_desc+=" - development"

From b5db875d4985ea9f895886f6e5dc3eae5b90fd92 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:39 +0200
Subject: [PATCH 65/79] kwidgetsaddons: update to 5.60.0

[ci skip]
---
 srcpkgs/kwidgetsaddons/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kwidgetsaddons/template b/srcpkgs/kwidgetsaddons/template
index c5d1e936029..f6842e864c6 100644
--- a/srcpkgs/kwidgetsaddons/template
+++ b/srcpkgs/kwidgetsaddons/template
@@ -1,6 +1,6 @@
 # Template file for 'kwidgetsaddons'
 pkgname=kwidgetsaddons
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kwidgetsaddons"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=69e22fd0a685386a0c00dd4b3865471affbd8a947bba5b2e70bd8eb42a82f3bb
+checksum=2e74d3897290c43871836a55ce0dbf4e6f3563f97016827d7ffccf0e5342a39d
 
 kwidgetsaddons-devel_package() {
 	short_desc+=" - development"

From 5f40c0c25755d8f253ecd5764c2a9eb7c0cb4c5d Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:41 +0200
Subject: [PATCH 66/79] kwindowsystem: update to 5.60.0

[ci skip]
---
 srcpkgs/kwindowsystem/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kwindowsystem/template b/srcpkgs/kwindowsystem/template
index df3c33c5ce0..e4ff4b5dbba 100644
--- a/srcpkgs/kwindowsystem/template
+++ b/srcpkgs/kwindowsystem/template
@@ -1,6 +1,6 @@
 # Template file for 'kwindowsystem'
 pkgname=kwindowsystem
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kwindowsystem"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=6c51e7f24be7323caad08bd3ebea2fd941c1b185e9cd2c740a2b887eac98e1e3
+checksum=3bdce23b75b4b1d1eea69fb2035ff5be94ea2c1b7bb3d4e529a9b1740b106315
 
 kwindowsystem-devel_package() {
 	short_desc+=" - development"

From cea922e0181e4d2a2e7cbe901a1e86883061e9eb Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:43 +0200
Subject: [PATCH 67/79] kxmlgui: update to 5.60.0

[ci skip]
---
 srcpkgs/kxmlgui/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kxmlgui/template b/srcpkgs/kxmlgui/template
index 76134e007ab..547f1e6af7c 100644
--- a/srcpkgs/kxmlgui/template
+++ b/srcpkgs/kxmlgui/template
@@ -1,6 +1,6 @@
 # Template file for 'kxmlgui'
 pkgname=kxmlgui
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later, LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/kxmlgui"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=e4361164e1ee6a5402a310ac0538dd9f09c6c882d20378d51159afc826b42550
+checksum=c81c2794610add13fd8019031fb40b0d002085d40ba358f6406c54f79581c149
 
 kxmlgui-devel_package() {
 	short_desc+=" - development"

From 9955eb709b630ce154e8362abed7fbb3c05d7e80 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:45 +0200
Subject: [PATCH 68/79] kxmlrpcclient: update to 5.60.0

[ci skip]
---
 srcpkgs/kxmlrpcclient/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/kxmlrpcclient/template b/srcpkgs/kxmlrpcclient/template
index 2452327719d..49c18f6a86f 100644
--- a/srcpkgs/kxmlrpcclient/template
+++ b/srcpkgs/kxmlrpcclient/template
@@ -1,6 +1,6 @@
 # Template file for 'kxmlrpcclient'
 pkgname=kxmlrpcclient
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later, BSD-2-Clause"
 homepage="https://projects.kde.org/projects/frameworks/kxmlrpcclient"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=aa80b69d5be12ac6fc3b46a1f262af06a45b86000b1df59345bd2d013a8f4ff0
+checksum=e5f3bef626027b3cd84873362a5c6ee26692ee99a394ef9d944741670b1ca322
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake python"

From 32851b436a2cefb61f2aedd766b3e1314884e399 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:47 +0200
Subject: [PATCH 69/79] modemmanager-qt5: update to 5.60.0

[ci skip]
---
 srcpkgs/modemmanager-qt5/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/modemmanager-qt5/template b/srcpkgs/modemmanager-qt5/template
index 0118cf77974..53cd1fb42db 100644
--- a/srcpkgs/modemmanager-qt5/template
+++ b/srcpkgs/modemmanager-qt5/template
@@ -1,6 +1,6 @@
 # Template file for 'modemmanager-qt5'
 pkgname=modemmanager-qt5
-version=5.59.0
+version=5.60.0
 revision=1
 wrksrc="${pkgname%5}-${version}"
 build_style=cmake
@@ -12,7 +12,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/modemmanager-qt"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname%5}-${version}.tar.xz"
-checksum=b64034487330286f37ee792256b00b3ff16ee4ce3965a1c3eb93453e77a20a37
+checksum=461b99099376d1210dad7867627c67b2a64af908a4fca0aeed75fc36059cad4e
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake"

From 084854c950d9182fb768aa0e16ff069654d3c38c Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:56:49 +0200
Subject: [PATCH 70/79] networkmanager-qt5: update to 5.60.0

[ci skip]
---
 srcpkgs/networkmanager-qt5/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/networkmanager-qt5/template b/srcpkgs/networkmanager-qt5/template
index b4595847e09..18d675cf203 100644
--- a/srcpkgs/networkmanager-qt5/template
+++ b/srcpkgs/networkmanager-qt5/template
@@ -1,6 +1,6 @@
 # Template file for 'networkmanager-qt5'
 pkgname=networkmanager-qt5
-version=5.59.0
+version=5.60.0
 revision=1
 wrksrc="${pkgname%5}-${version}"
 build_style=cmake
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/networkmanager-qt"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname%5}-${version}.tar.xz"
-checksum=38e55fc660adbe25f50a710aecc843aca5cac3bc7c3af2fd5781ac2d7bac4a93
+checksum=fae1d2e36e0c79095cfa3d907c86c47272226a6952ab93139b750f29e9215a65
 
 networkmanager-qt5-devel_package() {
 	short_desc+=" - development"

From 3997235b305e15130e4ad7f4a055955fc3bd23e9 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:57:16 +0200
Subject: [PATCH 71/79] oxygen-icons5: update to 5.60.0

[ci skip]
---
 srcpkgs/oxygen-icons5/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/oxygen-icons5/template b/srcpkgs/oxygen-icons5/template
index 58939b7636b..abd3edce760 100644
--- a/srcpkgs/oxygen-icons5/template
+++ b/srcpkgs/oxygen-icons5/template
@@ -1,6 +1,6 @@
 # Template file for 'oxygen-icons5'
 pkgname=oxygen-icons5
-version=5.59.0
+version=5.60.0
 revision=1
 archs=noarch
 build_style=cmake
@@ -12,5 +12,5 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later, LGPL-3.0-or-later"
 homepage="https://projects.kde.org/projects/frameworks/oxygen-icons5"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=506ccbbad21ba9cbb839fe46e979bb79d86cfec6cfcc5cca2a9e2a9ba5f00b2e
+checksum=dca378431ec83106859736938dcc81156435b71ead564ff7ddfda85311b94e5f
 conflicts="oxygen-icons>=0"

From e814f31301d545ebc76639d81bfbfc7d98ef2687 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:57:18 +0200
Subject: [PATCH 72/79] plasma-framework: update to 5.60.0

[ci skip]
---
 srcpkgs/plasma-framework/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/plasma-framework/template b/srcpkgs/plasma-framework/template
index 58c824fbd85..6bf354d1386 100644
--- a/srcpkgs/plasma-framework/template
+++ b/srcpkgs/plasma-framework/template
@@ -1,6 +1,6 @@
 # Template file for 'plasma-framework'
 pkgname=plasma-framework
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -13,7 +13,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/plasma-framework"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=150ca5dbe00136af3e5932ecb3d6715f398134541d9b3ae461a2e5f9903da499
+checksum=96c93ea54d1ce29f930e707ab4b0eafc9e31d022f9939d2bd42b2d884e450141
 
 if [ "$CROSS_BUILD" ]; then
 	configure_args=" -DDESKTOPTOJSON_EXECUTABLE=/usr/bin/desktoptojson"

From e32f3f289b34fbb4a7285c38c68a40a98081f76c Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:57:20 +0200
Subject: [PATCH 73/79] prison: update to 5.60.0

[ci skip]
---
 srcpkgs/prison/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/prison/template b/srcpkgs/prison/template
index ad17cb89cb3..f5e373fbb22 100644
--- a/srcpkgs/prison/template
+++ b/srcpkgs/prison/template
@@ -1,6 +1,6 @@
 # Template file for 'prison'
 pkgname=prison
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 hostmakedepends="kcoreaddons extra-cmake-modules qt5-tools"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="MIT"
 homepage="https://community.kde.org/Frameworks"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/prison-${version}.tar.xz"
-checksum=dc5020918f0b18f4e527df19302d7a58c82a51a5f611cec2bb14e8fe16ac4610
+checksum=1b8149b8965c287f7fddfd91fb1d9cf95f150dda5b70b19480452c2e855945b5
 
 if [ "$CROSS_BUILD" ];then
 	hostmakedepends+=" qt5-qmake qt5-host-tools"

From 34a177860fd2ccb643ef912ce157cb178dd90bc7 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:57:22 +0200
Subject: [PATCH 74/79] purpose: update to 5.60.0

[ci skip]
---
 srcpkgs/purpose/template | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/purpose/template b/srcpkgs/purpose/template
index 744d5c1cd9b..9ba0741d2c7 100644
--- a/srcpkgs/purpose/template
+++ b/srcpkgs/purpose/template
@@ -1,16 +1,17 @@
 # Template file for 'purpose'
 pkgname=purpose
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 hostmakedepends="kcoreaddons qt5-qmake qt5-host-tools extra-cmake-modules python"
-makedepends="qt5-devel qt5-declarative-devel kcoreaddons-devel kconfig-devel kio-devel"
+makedepends="qt5-devel qt5-declarative-devel kcoreaddons-devel kconfig-devel
+ kio-devel kirigami2-devel"
 short_desc="Offers available actions for a specific purpose"
 maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/purpose"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=078837cece687455e97d2c3721b95eaa4329e2026d8e0c3f55dbba32f15d4238
+checksum=830669315e15a3edbf91130711b604967d1dae2cabb1fa79e0d72866f05b9f0a
 
 purpose-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision}"

From 20025b88929cf1dd5df62876b544af0315dfe0e1 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:57:24 +0200
Subject: [PATCH 75/79] qqc2-desktop-style: update to 5.60.0

[ci skip]
---
 srcpkgs/qqc2-desktop-style/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/qqc2-desktop-style/template b/srcpkgs/qqc2-desktop-style/template
index a8ef3674026..980ef9e0482 100644
--- a/srcpkgs/qqc2-desktop-style/template
+++ b/srcpkgs/qqc2-desktop-style/template
@@ -1,6 +1,6 @@
 # Template file for 'qqc2-desktop-style'
 pkgname=qqc2-desktop-style
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 hostmakedepends="kcoreaddons qt5-qmake qt5-host-tools extra-cmake-modules"
@@ -10,7 +10,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.0-or-later, LGPL-3.0-only, GPL-2.0-or-later"
 homepage="https://projects.kde.org/projects/framework/qqc2-desktop-style"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=7ede37f846e0da292f1d728baf963d795793cfcabe50a4ab889b5e92482ea05d
+checksum=75e2cf793f1ba6af6592edf910412214a640366e08fea8487f20251a3e535140
 
 qqc2-desktop-style-devel_package() {
 	depends="${sourcepkg}>=${version}_${revision}"

From 9fae688685c47e199b741d625f9ecbcac49f9df7 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:57:26 +0200
Subject: [PATCH 76/79] sonnet: update to 5.60.0

[ci skip]
---
 srcpkgs/sonnet/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/sonnet/template b/srcpkgs/sonnet/template
index 71d7bd65a5d..7ce14ef5aba 100644
--- a/srcpkgs/sonnet/template
+++ b/srcpkgs/sonnet/template
@@ -1,6 +1,6 @@
 # Template file for 'sonnet'
 pkgname=sonnet
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/sonnet"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=f30e4d622bed2979bdd140adc6fdd537c3bd7f632f49d9efec7d9789cdcff025
+checksum=f6734ac4a8dcef69f159ce0810a66ebbc2bdb8f67aac58376e8af35eb7c3dfc3
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-tools-devel sonnet"

From f769006b9ca6c89972e6090215fb60fc2f8a0f20 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:57:28 +0200
Subject: [PATCH 77/79] syndication: update to 5.60.0

[ci skip]
---
 srcpkgs/syndication/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/syndication/template b/srcpkgs/syndication/template
index 10760356117..5e28e7d1984 100644
--- a/srcpkgs/syndication/template
+++ b/srcpkgs/syndication/template
@@ -1,7 +1,7 @@
 # Template file for 'syndication'
 pkgname=syndication
 reverts="18.08.0_1 18.08.0_2 18.08.1_1"
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 hostmakedepends="kcoreaddons extra-cmake-modules qt5-qmake qt5-host-tools"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://community.kde.org/KDE_PIM"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/syndication-${version}.tar.xz"
-checksum=ba4c185f4a0457b7365baa7a48a5d8eb3b2b10336f83e735dea5a5a045725588
+checksum=67bf74432d362af7e7d21984f6915b047b596a8a0ac789cbf724ea7c4f8943d9
 
 syndication-devel_package() {
 	short_desc+=" - development"

From 482bb6264d47a8969f756abbecf0e29a3bd41894 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:57:31 +0200
Subject: [PATCH 78/79] syntax-highlighting: update to 5.60.0

[ci skip]
---
 srcpkgs/syntax-highlighting/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/syntax-highlighting/template b/srcpkgs/syntax-highlighting/template
index a8e50816e22..c980bc1afc4 100644
--- a/srcpkgs/syntax-highlighting/template
+++ b/srcpkgs/syntax-highlighting/template
@@ -1,6 +1,6 @@
 # Template file for 'syntax-highlighting'
 pkgname=syntax-highlighting
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/syntax-highlighting"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=8ed700bb070638a5e7ad33f45ba29bc88f9420ee1ece1230296e3da12b5e91f0
+checksum=45ada4dca20641654a2d076ecb45b9ef78a4aa8032afe54ade33f140cdca504d
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-host-tools qt5-qmake qt5-tools syntax-highlighting qt5-devel qt5-tools-devel"

From fd9300a3d2d3319e010e099f5e4a4b489780541f Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sat, 13 Jul 2019 10:57:33 +0200
Subject: [PATCH 79/79] threadweaver: update to 5.60.0

[ci skip]
---
 srcpkgs/threadweaver/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/threadweaver/template b/srcpkgs/threadweaver/template
index 9cce9d5f7a4..c6147ad41cb 100644
--- a/srcpkgs/threadweaver/template
+++ b/srcpkgs/threadweaver/template
@@ -1,6 +1,6 @@
 # Template file for 'threadweaver'
 pkgname=threadweaver
-version=5.59.0
+version=5.60.0
 revision=1
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"
@@ -11,7 +11,7 @@ maintainer="John <johnz@posteo.net>"
 license="LGPL-2.1-or-later"
 homepage="https://projects.kde.org/projects/frameworks/threadweaver"
 distfiles="${KDE_SITE}/frameworks/${version%.*}/${pkgname}-${version}.tar.xz"
-checksum=fc247f6c4895921623cbf5d65887df9671e38fefd7f17e1416f442942c8a5f62
+checksum=8bf6520e006dadacc82735242500c73810ff3ed4e3053c8352724c9d45f4a122
 
 threadweaver-devel_package() {
 	short_desc+=" - development"
